Livraison gratuite àpartir de 40 euros !

Exigences techniques OYO

Ce dont OYO a besoin pour fonctionner de manière optimale

- Un appareil Apple avec au moins la version iOS 12 ou supérieure
- Un appareil Android avec au moins Android 7.x ou supérieur et un accès au Google Play Store
- Une bonne connexion WiFi sur la fréquence 2,4 GHz.

Appareils iOS compatibles :

  • iPhone 5s
  • iPhone 6
  • iPhone 6 Plus
  • iPhone 6s
  • iPhone 6s Plus
  • iPhone SE
  • iPhone 7
  • iPhone 7 Plus
  • iPhone 8
  • iPhone 8 Plus
  • iPhone X
  • iPhone XR
  • iPhone XS
  • iPhone XS Max
  • iPhone 11
  • iPhone 11 Pro
  • iPhone 11 Pro Max
  • iPhone 12
  • iPhone 12 mini
  • iPhone12 Pro
  • iPhone 12 Pro Max
  • iPhone SE 2.generation


Appareils Android compatibles :

  • Samsung
  • Huawei (behalve P40)
  • Xiaomi
     

Ce avec quoi OYO ne peut pas s'entendre

- Microsoft Windows Mobile / Téléphone
- Blackberry
- Oneplus
- Huawei P40
- Samsung Tyzen
- Les téléphones Nokia ne sont pas compatibles avec l'appareil photo OYO, mais ils sont compatibles avec l'écoute-bébé intelligent OYO.

Etes-vous dans le doute?

Nous sommes heureux de regarder avec vous! 
Discutez avec nous ou envoyez un e-mail àhello@aerosleep.com